{
	"@metadata": {
		"authors": [
			"Adam N.",
			"Danny B.",
			"Fraxinus.cs",
			"Georg101",
			"Jan Myšák",
			"Kareyac",
			"Martin Urbanec",
			"Matěj Suchánek",
			"Mormegil",
			"Patriccck",
			"Patrik L.",
			"Robins7"
		]
	},
	"discussiontools": "Diskusní nástroje",
	"discussiontools-autotopicsubpopup-body": "Když někdo napíše nový komentář do této diskuse, obdržíte oznámení. Nastavení notifikací si můžete změnit v nastaveních.",
	"discussiontools-autotopicsubpopup-dismiss": "V pořádku, chápu",
	"discussiontools-autotopicsubpopup-preferences": "Změnit nastavení",
	"discussiontools-autotopicsubpopup-title": "{{GENDER:|Přihlásil|Přihlásila|Přihlásili}} jste se k odběru",
	"discussiontools-defaultsummary-reply": "odpověď",
	"discussiontools-desc": "Nástroje vylepšující diskusní stránky.",
	"discussiontools-emptystate-button": "Zahájit diskusi",
	"discussiontools-emptystate-desc": "[[{{MediaWiki:discussiontools-emptystate-link-talkpages}}|Diskusní stránky]] jsou místa, kde lidé diskutují o tom, jak vytvořit co nejlepší {{GRAMMAR:4sg|{{SITENAME}}}}. Tuto diskusní stránku můžete použít k zahájení diskuse s ostatními o tom, jak zlepšit stránku [[:{{SUBJECTPAGENAME}}]].",
	"discussiontools-emptystate-desc-self": "Lidé na {{GRAMMAR:6sg|{{SITENAME}}}} mohou tuto [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|diskusní stránku]] použít k tomu, aby vám napsali veřejnou zprávu, a vy budete upozorněni, až tak učiní.",
	"discussiontools-emptystate-desc-self-anon": "Lidé na {{GRAMMAR:6sg|{{SITENAME}}}} mohou použít tuto [[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|diskusní stránku]] k napsání veřejné zprávy ohledně editací provedených z této IP adresy, kterou právě používáte.\n\nMnoho IP adres se pravidelně mění a často je sdílí více lidí. Abyste se vyhnuli záměně s ostatními nepřihlášenými uživateli, můžete si [$1 vytvořit účet] nebo [$2 se přihlásit]. Vytvořením účtu také skryjete svou IP adresu.",
	"discussiontools-emptystate-desc-user": "[[{{MediaWiki:discussiontools-emptystate-link-userpage}}|Diskusní stránky]] jsou místa, kde lidé diskutují o tom, jak vytvořit co nejlepší {{GRAMMAR:4sg|{{SITENAME}}}}. Začněte novou diskusi, abyste se spojili a spolupracovali s {{GENDER:{{PAGENAME}}|uživatelem|uživatelkou}} [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]]. Vše, co sem napíšete, bude pro ostatní veřejně dostupné.",
	"discussiontools-emptystate-desc-user-anon": "[[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|Diskusní stránky]] jsou místa, kde lidé diskutují o tom, jak vytvořit co nejlepší {{GRAMMAR:4sg|{{SITENAME}}}}. Na této stránce zahájíte diskusi o editacích provedených z této IP adresy. Co sem napíšete, bude pro ostatní veřejně dostupné. Mnoho IP adres se pravidelně mění a často je sdílí více lidí.",
	"discussiontools-emptystate-title": "Zahajte diskusi ke stránce {{SUBJECTPAGENAME}}",
	"discussiontools-emptystate-title-self": "Vítejte na své diskusní stránce!",
	"discussiontools-emptystate-title-self-anon": "Vítejte na této diskusní stránce",
	"discussiontools-emptystate-title-self-temp": "{{GENDER:|Vítejte}} na své dočasné diskusní stránce",
	"discussiontools-emptystate-title-user": "Zahajte diskusi s {{GENDER:{{PAGENAME}}|uživatelem|uživatelkou}} {{PAGENAME}}",
	"discussiontools-emptystate-title-user-anon": "Vítejte na této diskusní stránce",
	"discussiontools-error-comment-conflict": "Váš komentář nebylo možné uložit, protože někdo jiný uložil komentář ve stejnou dobu jako vy. Prosím, zkuste to znovu nebo stránku obnovte, aby se vám zobrazily nejnovější komentáře.",
	"discussiontools-error-comment-disappeared": "Nemůžeme nalézt komentář, na který odpovídáte. Možná byl smazán, nebo přesunut na jinou stránku.",
	"discussiontools-error-comment-disappeared-reload": "Prosíme, aktualizujte stránku a zkuste to znovu.",
	"discussiontools-error-comment-is-transcluded": "Odkaz „{{int:discussiontools-replylink}}“ nelze použít k odpovědi na tento komentář. Abyste odpověděli, {{GENDER:|použijte}} editor celé stránky kliknutím na „$1“.",
	"discussiontools-error-comment-is-transcluded-title": "Odkaz „{{int:discussiontools-replylink}}“ nelze použít k odpovědi na tento komentář, protože je načten z jiné stránky. Abyste odpověděli, {{GENDER:|klikněte}} zde: [[$1]].",
	"discussiontools-error-comment-not-saved": "Váš komentář nelze zveřejnit do nejnovější verze stránky (je možné, že stránka byla narušena). Prosíme, zkopírujte si svůj komentář, načtěte stránku znovu a zkuste komentář vložit znovu.",
	"discussiontools-error-lint": "Kvůli chybě ve wikitextu nelze odpovědět na komentáře na této stránce. Více informací o této chybě naleznete v [$1 dokumentaci], o pomoc můžete požádat [$2 zde] a napravit chybu můžete [$3 otevřením editoru celé stránky].",
	"discussiontools-error-noswitchtove": "Omlouváme se, ale přepnutí do Vizuálního editoru se nezdařilo, protože ve vašem komentáři byla detekována <b>$1</b>. [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:DiscussionTools/Reply_tool_visual_mode_limitations Více informací].",
	"discussiontools-error-noswitchtove-extension": "syntax rozšíření nebo reference",
	"discussiontools-error-noswitchtove-table": "syntaxe tabulky",
	"discussiontools-error-noswitchtove-template": "syntaxe šablony",
	"discussiontools-error-noswitchtove-title": "Vizuální režim není dostupný",
	"discussiontools-findcomment-results-id": "Komentář se zadaným ID se objevil na {{PLURAL:$1|následující stránce|následujících stránkách}}:",
	"discussiontools-findcomment-results-name": "Komentář se zadaným jménem se objevil na {{PLURAL:$1|následující stránce|následujících stránkách}}:",
	"discussiontools-findcomment-label-idorname": "ID komentáře nebo jméno",
	"discussiontools-findcomment-gotocomment": "Pokud se komentář objeví pouze v aktuální revizi jedné stránky, můžete na něj [[Special:GoToComment/$1|přejít přímo pomocí tohoto odkazu]]. V opačném případě bude přesměrován na tyto výsledky vyhledávání.",
	"discussiontools-findcomment-label-search": "Hledat",
	"discussiontools-findcomment-noresults": "Žádné výsledky.",
	"discussiontools-findcomment-results-notcurrent": "(není v aktuální revizi)",
	"discussiontools-findcomment-results-transcluded": "(transkludován z jiné stránky)",
	"discussiontools-findcomment-title": "Najít komentář",
	"discussiontools-limitreport-errorreqid": "ID chyby Diskusních nástrojů",
	"discussiontools-limitreport-timeusage": "Využití času Diskusních nástrojů",
	"discussiontools-limitreport-timeusage-value": "$1 {{PLURAL:$1|sekunda|sekundy|sekund}}",
	"discussiontools-newtopic-missing-title": "Prosíme, vyplňte nadpis svého diskusního tématu. Kliknete-li na „{{int:discussiontools-replywidget-newtopic}}“, přidáte téma bez nadpisu.",
	"discussiontools-newtopic-placeholder-title": "Předmět",
	"discussiontools-newtopicssubscription-button-subscribe-label": "Odebírat",
	"discussiontools-notification-removed-topic-body": "Je možné, že již nebudete dostávat oznámení o {{PLURAL:$1|tomto tématu|těchto tématech}}.",
	"discussiontools-notification-removed-topic-header": "Téma „<strong>$4</strong>“ bylo archivováno nebo odstraněno ze stránky $3.",
	"discussiontools-notification-removed-topic-header-bundled": "{{PLURAL:$1|Jedno téma bylo archivováno nebo odstraněno|$1 témata byla archivována nebo odstraněna|$1 témat bylo archivováno nebo odstraněno|100=Více než 99 témat bylo archivováno nebo odstraněno}} z $2.",
	"discussiontools-notification-removed-topic-header-compact": "Téma „<strong>$4</strong>“ bylo archivováno nebo odstraněno.",
	"discussiontools-notification-removed-topic-view": "Zobrazit stránku",
	"discussiontools-notification-removed-topic-disable": "Přestat dostávat takováto oznámení",
	"discussiontools-notification-removed-topic-disabled-title": "Oznámení o archivaci nebo odstranění tématu již nebudete dostávat.",
	"discussiontools-notification-removed-topic-disabled-body": "Můžete to změnit ve [[Special:Preferences#mw-prefsection-echo-echosubscriptions|svých nastaveních]].",
	"discussiontools-notification-subscribed-new-comment-header": "$1 {{GENDER:$2|odpověděl|odpověděla}} v „<strong>$4</strong>“.",
	"discussiontools-notification-subscribed-new-comment-header-bundled": "{{PLURAL:$1|Jedna nová odpověď|$1 nové odpovědi|$1 nových odpovědí|100=Více než 99 nových odpovědí}} u „<strong>$3</strong>“.",
	"discussiontools-notification-subscribed-new-comment-view": "Zobrazit komentář",
	"discussiontools-pageframe-latestcomment": "Poslední komentář: $1 od {{GENDER:$2|uživatele|uživatelky}} $2 v tématu „$3“",
	"discussiontools-pageframe-latestcomment-notopic": "Poslední komentář: $1 od {{GENDER:$2|uživatele|uživatelky}} $2",
	"discussiontools-pagetitle-newtopic": "Zakládání nového tématu na stránce $1",
	"discussiontools-pagetitle-reply": "Odpovídání na stránce $1",
	"discussiontools-postedit-confirmation-published": "Váš komentář byl zveřejněn.",
	"discussiontools-postedit-confirmation-topicadded": "Vaše téma bylo přidáno.",
	"discussiontools-preference-autotopicsub": "Automatické odebírání témat",
	"discussiontools-preference-autotopicsub-help": "Když založíte novou diskusi nebo přidáte komentář do již existující diskuse, budete automaticky upozorněni, když do ní ostatní přidají nový komentář.",
	"discussiontools-preference-description": "Zapne tyto experimentální funkce pro diskusní stránky:\n\n* [https://www.mediawiki.org/wiki/Talk_pages_project/Usability Zobrazování metadat] o každé diskusi a nové rozvržení stránky.\n\nTyto funkce si můžete přizpůsobit ve svých [[Special:Preferences#mw-prefsection-editing-discussion|nastaveních]].\n\nAktualizace těchto funkcí budou zveřejněny na [https://www.mediawiki.org/wiki/Talk_pages_project/Updates stránce s aktualizacemi projektu Diskusní stránky].\n\nPoznámky:\n* Postupem času budou přidány nové experimentální funkce.\n* Některé z výše uvedených funkcí nemusí být dostupné na všech wiki.",
	"discussiontools-preference-gadget-conflict": "Chcete-li povolit rychlé odpovídání, musíte nejprve ve svém nastavení udělátek [[$1|zakázat udělátko Convenient Discussions]].",
	"discussiontools-preference-label": "Diskusní nástroje",
	"discussiontools-preference-newtopictool": "Zapnout rychlé přidávání témat",
	"discussiontools-preference-newtopictool-createpage": "Při návštěvě diskusní stránky, která zatím nebyla vytvořena:",
	"discussiontools-preference-newtopictool-createpage-editor": "Otevřít editor wikitextu",
	"discussiontools-preference-newtopictool-createpage-newtopictool": "Otevřít nabídku k vytvoření nového tématu",
	"discussiontools-preference-newtopictool-help": "Tato funkce zobrazí formulář pro přidávání nových témat.",
	"discussiontools-preference-replytool": "Zapnout snadné odpovídání",
	"discussiontools-preference-replytool-help": "Tato funkce zobrazí odkaz na odpověď na jednotlivé komentáře na diskusních stránkách.",
	"discussiontools-preference-sourcemodetoolbar": "Zapnout editační nástroje v režimu zdrojového kódu",
	"discussiontools-preference-sourcemodetoolbar-help": "Přidá funkcím rychlého odpovídání a rychlého přidávání témat do režimu zdrojového kódu nástrojovou lištu, která zahrnuje klávesové zkratky pro zmiňování uživatelů a přidávání odkazů.",
	"discussiontools-preference-summary": "Další informace o těchto funkcích najdete na [https://www.mediawiki.org/wiki/Special:MyLanguage/Talk_pages_project/Feature_summary této stránce].",
	"discussiontools-preference-topicsubscription": "Zapnout odebírání témat",
	"discussiontools-preference-topicsubscription-help": "Tato funkce umožní přihlásit se k odběru a dostávat oznámení o komentářích k jednotlivým tématům.",
	"discussiontools-preference-visualenhancements": "Zobrazit diskusní aktivitu",
	"discussiontools-preference-visualenhancements-help": "Tato funkce umožní zobrazit nový vzhled diskusních stránek, který obsahuje informace o aktivitě v rámci každé diskuse.",
	"discussiontools-replybutton": "Odpovědět",
	"discussiontools-replylink": "odpovědět",
	"discussiontools-replywidget-abandon": "Jste si {{GENDER:|jist|jista|jisti}}, že chcete zahodit vámi psaný komentář?",
	"discussiontools-replywidget-abandon-discard": "Zahodit komentář",
	"discussiontools-replywidget-abandon-keep": "Pokračovat v psaní",
	"discussiontools-replywidget-abandontopic": "Opravdu chcete zahodit téma, které píšete?",
	"discussiontools-replywidget-abandontopic-discard": "Zahodit téma",
	"discussiontools-replywidget-abandontopic-keep": "Pokračovat v psaní",
	"discussiontools-replywidget-advanced": "Pokročilé",
	"discussiontools-replywidget-anon-warning": "<strong>Momentálně nejste přihlášeni.</strong> Aby vás bylo možné upozornit, když někdo jiný odpoví, a váš příspěvek byl přiřazen vašemu jménu, a ne vaší IP adrese, [$1 přihlaste se] nebo si [$2 vytvořte uživatelský účet].",
	"discussiontools-replywidget-cancel": "Zrušit",
	"discussiontools-replywidget-feedback": "Odeslat zpětnou vazbu k této funkci",
	"discussiontools-replywidget-loading": "Načítám…",
	"discussiontools-replywidget-mention-tool-header": "Najít uživatele: $1",
	"discussiontools-replywidget-mention-tool-title": "Zmínit uživatele",
	"discussiontools-replywidget-mode-source": "Zdrojový kód",
	"discussiontools-replywidget-mode-visual": "Vizuální",
	"discussiontools-replywidget-newcomments-button": "Zobrazit $1 {{PLURAL:$1|nový komentář|nové komentáře|nových komentářů}}",
	"discussiontools-replywidget-newtopic": "Přidat téma",
	"discussiontools-replywidget-placeholder-newtopic": "Popis",
	"discussiontools-replywidget-placeholder-reply": "Odpovědět uživateli {{BIDI:$1}}",
	"discussiontools-replywidget-preferences": "Nastavení",
	"discussiontools-replywidget-preview": "Náhled",
	"discussiontools-replywidget-reply": "Odpovědět",
	"discussiontools-replywidget-return-to-newtopic": "Vrátit se k vytváření nového tématu",
	"discussiontools-replywidget-return-to-reply": "Vrátit se k vytváření odpovědi",
	"discussiontools-replywidget-signature-body": "$1 bylo změněno na váš podpis. Operaci můžete zrušit stisknutím $2. Všimněte si, že v tomto nástroji nemusíte své komentáře podepisovat. Váš podpis bude přidán automaticky.",
	"discussiontools-replywidget-signature-title": "Nalezena značka pro podpis",
	"discussiontools-replywidget-summary": "Shrnutí",
	"discussiontools-replywidget-terms-click": "Kliknutím na „$1“ souhlasíte s podmínkami užití této wiki.",
	"discussiontools-replywidget-transcluded": "Váš komentář bude uložen na stránce [[$1]].",
	"discussiontools-replywidget-watchthis": "Přidat tuto stránku do vašeho [[Special:Watchlist|seznamu sledovaných stránek]]",
	"discussiontools-target-comment-missing": "Tento komentář nebyl nalezen. Mohl být smazán nebo přesunut.",
	"discussiontools-target-comments-missing": "Nové komentáře nemohou být nalezeny. Mohly být smazány nebo přesunuty.",
	"discussiontools-topicheader-authorcount": "$1 {{PLURAL:$1|člověk|lidé|lidí}} v diskusi",
	"discussiontools-topicheader-commentcount": "$1 {{PLURAL:$1|komentář|komentáře|komentářů}}",
	"discussiontools-topicheader-latestcomment": "Nejnovější komentář: $1",
	"discussiontools-topicsubscription-action-unsubscribe-button": "Zrušit odběr",
	"discussiontools-topicsubscription-action-unsubscribe-prompt": "Opravdu chcete přestat odebírat nové komentáře tohoto tématu?",
	"discussiontools-topicsubscription-button-subscribe": "odebírat",
	"discussiontools-topicsubscription-button-subscribe-label": "Odebírat",
	"discussiontools-topicsubscription-button-subscribe-tooltip": "Přihlaste se k odběru oznámení na nové komentáře.",
	"discussiontools-topicsubscription-button-unsubscribe": "zrušit odběr",
	"discussiontools-topicsubscription-button-unsubscribe-label": "Zrušit odběr",
	"discussiontools-topicsubscription-button-unsubscribe-tooltip": "Odhlášením přestanete dostávat oznámení.",
	"discussiontools-topicsubscription-error-not-found-body": "Odběr uvedený v URL adrese nebyl nalezen.",
	"discussiontools-topicsubscription-error-not-found-title": "Odběr nebyl nalezen",
	"discussiontools-topicsubscription-notify-subscribed-body": "V tomto tématu budete dostávat oznámení o nových komentářích.",
	"discussiontools-topicsubscription-notify-subscribed-title": "{{GENDER:|Přihlásil|Přihlásila|Přihlásili}} jste se k odběru!",
	"discussiontools-topicsubscription-notify-unsubscribed-body": "Už nebudete dostávat oznámení o nových komentářích v tomto tématu.",
	"discussiontools-topicsubscription-notify-unsubscribed-title": "{{GENDER:|Odhlásil|Odhlásila|Odhlásili}} jste se z odběru.",
	"discussiontools-topicsubscription-pager-actions": "Akce",
	"discussiontools-topicsubscription-pager-created": "Poprvé odebíráno",
	"discussiontools-topicsubscription-pager-notified": "Poslední oznámení",
	"discussiontools-topicsubscription-pager-notified-never": "nikdy",
	"discussiontools-topicsubscription-pager-page": "Stránka",
	"discussiontools-topicsubscription-pager-topic": "Téma",
	"discussiontools-topicsubscription-pager-unsubscribe-button": "Zrušit odběr",
	"discussiontools-topicsubscription-preferences-editsubscriptions": "Editovat odebíraná témata",
	"discussiontools-topicsubscription-special-intro": "Odběry vám umožňují sledovat témata na diskusních stránkách. Když někdo na téma odpoví, obdržíte oznámení.\n\nUpravte, jak a kde budete dostávat tato oznámení, ve [[Special:Preferences#mw-prefsection-echo|svém nastavení]].",
	"discussiontools-topicsubscription-special-title": "Odebíraná témata",
	"echo-category-title-dt-subscription": "{{PLURAL:$1|odběr diskusní stránky|odběry diskusních stránek}}",
	"echo-category-title-dt-subscription-archiving": "{{PLURAL:$1|archivaci}} diskusní stránky",
	"echo-pref-tooltip-dt-subscription": "Upozorněte mě, když někdo přidá nový komentář v tématu, které odebírám.",
	"echo-pref-tooltip-dt-subscription-archiving": "Upozorněte mě, když je téma, které odebírám, archivováno nebo odstraněno ze stránky, nebo když oznámení o nových komentářích zveřejněných v daném tématu nelze odeslat z jiných důvodů.",
	"minerva-talk-full-page": "Zobrazit jako klasickou wiki stránku",
	"tag-discussiontools-added-comment-description": "V této editaci byl přidán komentář na diskusní stránku",
	"tag-discussiontools-description": "Editace provedená pomocí Diskusních nástrojů",
	"tag-discussiontools-edit": "editace komentáře",
	"tag-discussiontools-edit-description": "Uživatel editoval existující komentář pomocí Diskusních nástrojů",
	"tag-discussiontools-newtopic": "[{{int:discussiontools-replywidget-newtopic-link}} Nové téma]",
	"tag-discussiontools-newtopic-description": "Uživatel přidal nové téma pomocí Diskusních nástrojů",
	"tag-discussiontools-reply": "[{{int:discussiontools-replywidget-reply-link}} Odpověď]",
	"tag-discussiontools-reply-description": "Uživatel odpověděl na komentář pomocí Diskusních nástrojů",
	"tag-discussiontools-source-description": "Editace byla uložena pomocí Diskusních nástrojů v editoru zdrojového kódu",
	"tag-discussiontools-source-enhanced-description": "Diskusní nástroje byly v rozšířeném editoru zdrojového kódu s panelem nástrojů",
	"tag-discussiontools-visual-description": "Editace byla uložena pomocí Diskusních nástrojů ve vizuálním režimu."
}
